Subject: [os2genau_digest] No. 420
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 12 Aug 2002 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 11 August 2002
 Number  420
**************************************************

Subjects for today
 
1  Re: [os2genau] CDR Burner??? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] Satelite data comms : Peter Pigott <peterp at tac dot com dot au>
3  Re: [os2genau] CDR Burner??? : nickl at arach dot net dot au

**= Email   1 ==========================**

Date:  Sun, 11 Aug 2002 07:59:18 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

GOOD NEWS !!

  ANY Atapi CD-R or CD-RW drive made in the last two years WILL work with CDRECORD/2. They
actaully all work to the same interface standard (MMC_3 ?) !  My burner - a Ricoh model
doesn't support burn-proof however I know the software does and I hope this feature is also
"industry standard" in which case any should work with this feature as well.

  LG are a cheap make however since they changed their name from Goldstar, their QA has
improved greatly. The "better" makes are of course the Yamaha's, the Ricoh's and so on, but
so many of these now a days are simply rebadged versions of the "cheaper" models that they
offer no advantage over the cheaper ones.

Market price for a 8x or 16x burner should be between AUS$130 and AUS$180, the faster
burners and those with DVD reader built in can cost around AUS$300. Unless you have a
super-fast machine and need to save a few seconds when burning, you probably don't need to
look at the 40x burners !

Cheers/2

Ed.

Gavin Miller wrote:

> Hi all,
>
> This has probably been covered on the list before but.... what would be a good  ATAPI
> CDR burner for cdrecord/2?  I'm looking for something with BurnProof and not SCSI as I
> don't have any SCSI host devices.  I have looked at the supported drives on the
> CDrecord site and frankly I'm not sure if some of these burners are still available (or
> available to me).  Everywhere I go I see Liteon or LG burners.  Guess what's not listed
> on the site.
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 11 Aug 2002 11:39:08 +1000
From:  Peter Pigott <peterp at tac dot com dot au>
Subject:  Re: [os2genau] Satelite data comms

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title></title>
</head>
<body>
Kev Downes wrote:<br>
<blockquote type="cite"
 cite="mid200208091633.000042X0 at server1.os2site dot com">
  <pre wrap="">I was talking to an ISP friend of mine (some of you will know, or know
of, Collin Wheat - he's all Linux now and doesn't want to know about OS/2
any more) asking him about DoV (Data over Voice) connections - the pros
and cons.  Instead he threw a cat amongst my pidgeons with tatalising
tales of satelite data comms, but knows nothing of hardware with drivers
for OS/2 - eCS.

Can I get some input from you gize who know as to whether it's feasible
for me to go that way and still remain fully OS/2?

Thanx in advance
Lev Downes
=========================
Kev Downes <a class="moz-txt-link-rfc2396E" href="mailto:kdownes at iinet dot net dot au">&lt;kdownes at iinet dot net dot au&gt;</a>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
Kev,<br>
I understand DoV requires ISDN connection from Telstra. Drivers should not
be a problem if you use an external modem. For more info visit <a
 href="http://www.traverse%20 dot com dot au">www.traverse dot com dot au</a>  <br>
<br>
Regards,<br>
Peter<br>
<br>
</body>
</html>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 11 Aug 2002 20:10:22 +0900
From:  nickl at arach dot net dot au
Subject:  Re: [os2genau] CDR Burner???

Hi All and Kev.

In <200208101920.000042YS at server1.os2site dot com>, on 08/10/02 
   at 05:12 PM, Kev Downes <kdownes at iinet dot net dot au> said:

>In <200208100903.g7A93KF16008 at mail.impulse dot net dot au>, on 08/10/2002 
>   at 07:06 PM, "Gavin Miller" <drumextreme at impulse dot net dot au> said:

>>Hi all,

>>This has probably been covered on the list before but.... what would be
>>a good  ATAPI  CDR burner for cdrecord/2?  I'm looking for something
>>with BurnProof and not SCSI as I  don't have any SCSI host devices.  I
>>have looked at the supported drives on the  CDrecord site and frankly
>>I'm not sure if some of these burners are still available (or  available
>>to me).  Everywhere I go I see Liteon or LG burners.  Guess what's not
>>listed  on the site.

>In theory, at least, any genuine ATAPI device should be OK.  The problem
>is, that in practice many of those claiming to be 100% ATAPI are not
>quite.  I have used Diamond Data (Mitsubishi) in the past, and currently
>have installed a Sony CRX-175E.  Neither have given compatibility
>problems, though the Diamond Data drive died at 12mths and 27days old -
>just 27 days out of warranty and the distributor wouldn't even entertain
>the idea of a warranty job.

I have just been through all of that, and it sneaks up on you...that's the
worst part. When my burner, a Matsushita CW8575 (On Chris W's list)
finally brole down after only 2-1/2 years....not good for a Propriety
brand , at least 10 of my previous writtten CD's are suspect. I found that
out when bits of my re-install didn't function as they should.

I've had an LG 82250 (?) reader for over a year now, so "took the chance"
and purcheased the equiv LG Burner, c/w Burn Proof. I've downloaded the
latest version of RSJ which takes care of Burn Proof automatically.

I have tried AudioCDC  V0.52 (the latest) with CD-Record (the latest) and
the CD Copy does not function for me yet. I haven't had time to sit down
and figure out where I've gone wrong, but will keep you all informed if
this helps. I also tried to burn a data CD...didn't work. I have used Paul
Ratcliffe's Aspi Router hoping that would make a difference but not at
this time. I will keep trying, and when I get stuck will give you all a
yell.

I'm sure all will turn out OK....it's probably just something I've missed.
Hope this helps.

Regatds

NICK

>Cheers
>Kev Downes
=========================
>Kev Downes <kdownes at iinet dot net dot au>
>Windows is not the answer. Windows is the question. The answer is NO!  
>We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
>"Jesus Christ is the centre of everything and the object of everything;
>and he who does not know him, knows nothing of the order of the world and
>nothing of himself."             Blaise Pascal
=========================

> 

-- 
-----------------------------------------------------------
nickl at arach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------